.simple-cta-block {
  text-align: center;
}
.simple-cta-block.neutral {
	background-color: #f4f4f4 !important;
}
.simple-cta-block.neutral {
	background-color: #f4f4f4 !important;
}

.simple-cta-block .nls-block-wrapper {
  padding: 40px 20px !important;
}

.simple-cta-block .nls-cta-inner {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

/* Icon */
.simple-cta-block .nls-cta-icon-wrap {
  display: flex;
  justify-content: center;
}

.simple-cta-block .nls-cta-icon {
  width: 80px;
  height: 80px;
  object-fit: contain;
}

/* Heading */
.simple-cta-block .nls-title {
  margin: 0;
  color: var(--nls-cta-heading-color, inherit);
}
.simple-cta-block.primary .nls-title {
	font-size: 35px;
}

/* Body */
.simple-cta-block .nls-cta-body {
  margin: 0;
  font-size: 18px;
  line-height: 1.7;
  color: var(--nls-cta-body-color, inherit);
	text-wrap: balance;
}

/* Additional text */
.simple-cta-block .nls-cta-extra {
  margin: 0;
  font-size: 18px;
  line-height: 1.8;
  color: var(--nls-cta-body-color, inherit);
	text-wrap: balance;
}

/* Button */
.simple-cta-block .nls-cta-button {
	background-color: #fed803;
	color: #4a4a4a;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-decoration: none;
	padding: 6px 24px;
	cursor: pointer;
	border-radius: 100px;
	transition: all 0.3s ease;
	position: relative;
}
.simple-cta-block .nls-cta-button:hover {
    background-color: #E7C500;
}

@media (max-width: 768px) {
  .simple-cta-block .nls-block-wrapper {
    padding: 40px 20px;
  }

  .simple-cta-block .nls-cta-icon {
    width: 60px;
    height: 60px;
  }
}
